» Ubuntu » Пакеты

Error

two or more packages specified (mysql-admin hardy)